Results 1 to 2 of 2

Thread: updated wii (bannerbombed) 3.3u to 4.0 safe?

  1. #1
    New Member
    Join Date
    Jun 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts

    updated wii (bannerbombed) 3.3u to 4.0 safe?

    typo with title, updated suppose to be update. i dont think i can use starfall, it doesnt work with my firmware i think. i want to update, because some of the games im trying to burn are newer, and im pretty sure i will need a firmware higher than 3.3u to run them. i want to update to 4.0 but im not sure if i will brick. will my homebrew channel still be on? will ocarina still work? will gecko os still work? will back up launcher gamma still work? can i use wii brickblocker to remove the update from the game im trying to burn? i really need to know because i want to update, but im really scared that my wii will either brick, the homebrew channel will dissapear, or all my installed apps will be rendered useless. help is greatly appreciated. thank you.
    Last edited by bojadada; 06-11-2009 at 11:46 PM.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    your wii will be fine if you update....follow this guide ftw

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •